using System.Windows.Controls;

namespace Valg.EVA.Skanning.JobManagement.Startup.UI.TransferOverview
{
    
    
    
    public partial class TransferOverviewView : UserControl
    {
        public TransferOverviewView()
        {
            InitializeComponent();
        }
    }
}

